Bug 181597 - no support for Epson Stylus CX5800F all-in-one printer
no support for Epson Stylus CX5800F all-in-one printer
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 20:45 EST by Chris Wright
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 04:13:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Wright 2006-02-14 20:45:28 EST
Description of problem:

 No match for USB device:
  mfr "EPSON"
  model "Stylus CX5800F"
  desc "EPSON Stylus CX5800F"
  cmdset "ESCPL2,BDC,D4"
 Please report this message in Bugzilla:

Version-Release number of selected component (if applicable):

foomatic-3.0.2-19

How reproducible:

quite.  not surprising, it's a new printer

Steps to Reproduce:
1. system-config-printer
2. select New
  
Actual results:

No match for printer, some close seconds though ;-)

Expected results:

Same as actual results.

Additional info:
Comment 1 Tim Waugh 2006-02-15 04:13:03 EST
Thanks for the report.  Please submit this information to the
linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.

Note You need to log in before you can comment on or make changes to this bug.